obconf-qt 0.15.0-0ubuntu1 source package in Ubuntu

Changelog

obconf-qt (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Update Standards-version to 4.5.0, no changes needed.
  * Run wrap-and-sort.

 -- Simon Quigley <email address hidden>  Thu, 04 Jun 2020 14:38:45 -0500

Upload details

Uploaded by:
Simon Quigley
Uploaded to:
Groovy
Original maintainer:
Lubuntu Developers
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe misc

Downloads

File Size SHA-256 Checksum
obconf-qt_0.15.0.orig.tar.xz 97.6 KiB d8c05ce9d1497f1aaec903874ef6f8bb4a35c530e59ccccc71ac3f488a179bed
obconf-qt_0.15.0.orig.tar.xz.asc 862 bytes 5b185330f419d4212a345aae4298840d8f87868a0af130f5df7a758d05ab63b7
obconf-qt_0.15.0-0ubuntu1.debian.tar.xz 6.2 KiB 9b908b42d12757f3a6c9941a623a8bffaecdd4694b09659e6aa88d16af5c91c4
obconf-qt_0.15.0-0ubuntu1.dsc 2.5 KiB c8da8f0b88c62e72df65c7015e60198195f93dbc34528ed657d56f93bbfc0a34

View changes file

Binary packages built by this source

obconf-qt: Openbox configuration with a Qt interface

 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.

obconf-qt-dbgsym: debug symbols for obconf-qt
obconf-qt-l10n: Language package for obconf-qt

 This package contains the l10n files needed by the obconf-qt.